/* TPD */
/* **************************************************/

.modal p, .modal h1 {
	text-align: left;
}

.modal-footer a.btn:link, 
.modal-footer a.btn:visited, 
.modal-footer a.btn:hover, 
.modal-footer a.btn:active {
	text-decoration: none;
}
.modal h1{
	font-size: 33px;
	margin: 10px 0px;
}

.card-image {
	max-height: 400px;
}

/*
.modal .btn-primary {
background-color: #F8981D;
background-image: none;
border-color: #357EBD;
color: #FFFFFF;
}
 */

@media (max-width: 768px){
	.modal-body{
		max-height: 300px;
		overflow: scroll;
	}
}
.modal-footer a.btn:link, 
.modal-footer a.btn:visited, 
.modal-footer a.btn:hover, 
.modal-footer a.btn:active {
	text-decoration: none;
}

.promoMain > .slides > li{
	display:none;
}


/*
 ** Stick nav anchor fix
 .editor a[name],.anchor_link, .anchor{
 padding-top:130px;
 margin-top:-130px;
 display: block;
 }
 */

/*  make the missing link popovers fancier */
.missing-link-title {
	color: #a94442 !important;
	background-color: #f2dede !important;
	border-color: #ebccd1 !important;
}

/* ****TCalc Fixes*/
#calccontent input{
	margin: 0px 10px;
}

.cTimeValue input, .cTimeValue span, .cTimeValue label{
	display: inline-block !important;
	margin: 0px 4px !important;
	position: initial !important;
	padding: 0 !important;
}
.cTimeValue input{
	position: relative !important;
	top: 0px !important;
}
.cTimeValue input{width: auto !important;}
.cTimeValue th, .cTimeValue th p{
	color: white !important;
}
.cTimeValue td{
	width: auto;
}
.cTimeValue th{
	/*background:	#0f2652 !important;*/
}
.ie11 .cTimeValue input[type=radio],
.ie .cTimeValue input[type=radio]{
	top: 10px !important;
}



.not-a-link, .not-a-link:hover, .not-a-link:active, .not-a-link:visited{
	pointer-events: none;
	cursor: default;
}


/** isize fix **/
.isize-styles{
	width: 100%;
	border: 0px;
}


/**table fix **/
/*
.tablecontent1, .tablecontent2, .wc_table th, .content td, .content th{width:auto;}


tr td.table-header{
border-radius: 0px 0px 0 0;
-webkit-border-radius: 0px 0px 0 0;
-moz-border-radius: 0px 0px 0 0;
}
tr td.table-header:first-of-type{
border-radius: 4px 0px 0 0;
-webkit-border-radius: 4px 0px 0 0;
-moz-border-radius: 4px 0px 0 0;
}
tr td.table-header:last-of-type{
border-radius: 0px 4px 0 0;
-webkit-border-radius: 0px 4px 0 0;
-moz-border-radius: 0px 4px 0 0;
}
tr td.table-header:last-of-type:first-of-type{
border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
}
 */



/*
embedded form left align fix
td{
width: auto;
display: block;
float: left;
}
 */

/** clickableDiv style **/
.clickableDiv *:hover, .clickableDiv:hover, .clickableDiv:hover *{cursor:pointer}


/*
.bankNameH1{ position:absolute; top: -40px; height: 1px; width: 1px; overflow: hidden; }
 */


/*
.editmode_workarea .headerImage:before{
content: "This image is only displaying here because you're in workarea";
color: white;
position:absolute;
top: 40px;
font-size: 1.5em;
background: rgba(0,0,0,.5);
}
 */

/*DI TABLES */
/*
.mobile-responsive-table{display: block;}
.desktop-responsive-table{display: none;}
@media (min-width: 768px){
.mobile-responsive-table{display: none;}
.desktop-responsive-table{display: block;}
}
 */


/* Fixed GSA search results */
/*
.searchResults table {
border: none;
margin: 0;
}

.searchResults input {
background: #fff;
border: 1px solid;
border-radius: 3px;
font-size: 20px;
height: 60px;
line-height: 60px;
padding: 0 20px;
}
.searchResults input:hover,
.searchResults input:focus,
.searchResults input:active {
background: #0061aa none repeat scroll 0 0;
color: #fff;
}

input#gsa_search {
border: 1px solid #ddd;
border-radius: 3px;
box-shadow: none;
color: #0061aa ;
font-size: 24px;
height: 60px;
line-height: 60px;
min-width: 100%;
margin: 20px;
padding: 0 20px;
}
.searchResults input#gsa_search:hover,
.searchResults input#gsa_search:focus,
.searchResults input#gsa_search:active {
background: #fff;
color: #0061aa ;
}

@media (max-width: 700px) {
input#gsa_search {
height: 40px;
line-height: 40px;
padding: 0 5px;
width: 200px;
}

.searchResults input {
height: 40px;
line-height: 40px;
}
}
 */



/* desktop only / mobile only */
/*
.desktop-only{
	display: none !important;
}
.mobile-only{
	display:flex !important;
}
@media (min-width: 900px){
	.desktop-only{
		display: flex !important;
	}
	.mobile-only{
		display:none !important;
	}
}
*/


/**  question answer styles **/
/*
.question{
		color: #333;
    background-color: #f5f5f5;
		border:  1px solid #ddd;
    border-color: #ddd;
		padding: 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
		    font-size: 16px;
				margin-bottom:5px;
	}
	.question.active{
    border-bottom: 1px solid transparent;
		margin-bottom:0px;
	}
	.question:hover{cursor:pointer;}


.question .plus-icon, .question .minus-icon{
    margin-right: 8px;
}
	
	.answer{
    margin-bottom: 00px;
    background-color: #fff;
    border: 1px solid  #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
		display:none;
    padding: 15px;
	border-top-left-radius: 0px;
    border-top-right-radius: 0px;	
}


.cTimeValue .answer{
	display:block;
	border: none;
	background: none;
	box-shadow:none;
}


.answer.active{
	margin-bottom:5px;
	-webkit-transition: none;
	transition: none;
}
*/
/** end question answer styles **/


/** bootstrap fixes **/
/*
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
float: left; }

@media (min-width: 768px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
float: left; }

}
@media (min-width: 992px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
float: left; }

}
@media (min-width: 1200px) {
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
float: left; }
}


.row, .innerWrap {
}
.row:before, .innerWrap:before, .row:after, .innerWrap:after {
content: " ";
display: table; }
.row:after, .innerWrap:after {
clear: both; }


.image-left{
float: left;
margin: 0px 12px 8px 0px;
}
.image-right{
float: right;
margin: 0px 0px 8px 12px;
}
 */

/** end bootstrap fixes **/



/** nav menu item fix **/
/*
.mast .mast-special .feature-wrap.feature-wrap1 .feature-content.mast-nav-main-one .feature-cta a{
	padding: 12px 30px;
	height:auto;
}
*/
/** end nav menu item fix **/



/* slick slider jumpy-boi slide issue */
/*
*:not(.slick-track):not(.slick-list) {
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
 */

/* end slick slider jumpy-boi slide issue */


@media (max-width: 991px){
.foot-bottom .disc-links a{
	white-space: normal;
}
}


.empty-snav{
background: none;
min-height:200px;
}


/*** INHERITED STYLES ***/
#marketModal, #alertModal {
  display:none;
  padding:5px;
}

#marketModal{
	    top: 30%;
    z-index: 1050;
    overflow: auto;
    width: 560px;
		height: 200px;
		margin: 0 auto;
		background-color: #ffffff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}

@media (max-width: 767px){
#marketModal{
	max-width: 98%;
	height: 250px;
}
}
.modalWrap {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background: #000;
    width: 120%;
    height: 120%;
    z-index: 1049;
    /* opacity: 0.80; */
}

#marketModal input{
	border: 1px solid black;
}
/*** END INHERITED STYLES ***/



/*** ZIPCODE CONTROLLED CONTENT ***/
#back .content_marker{
	display:none;
}
#back.editmode_workarea .content_marker{
	display:block;
}
#back.editmode_workarea .content_marker::before{
	content:'Edit Mode: ';
	font-size: 0.5em;
}
#back.editmode_workarea .flor_content{
	border: 3px solid red;
}
#back.editmode_workarea .kyin_content{
	border: 3px solid yellow;
}
#back.editmode_workarea .mn_content{
	border: 3px solid purple;
}
#back.editmode_workarea .ohio_content{
	border: 3px solid blue;
}
#back.editmode_workarea .nky_content{
	border: 3px solid black;
}
#back.editmode_workarea .tenn_content{
	border: 3px solid orange;
}
#back.editmode_workarea .zip_content_active{
	border: 8px solid lime;
}
/*** END ZIPCODE CONTROLLED CONTENT ***/



.infoLink i, .infoIcon {
    position: relative;
    top: -8px;
		/*margin-left: 15px;*/
}

.content ul li, .content ol li{
	margin-left: 1em;
}

.content ul li *, .content ol li *{
	margin-left: 0px;
	text-indent:0px;
}


/*** old styles port ***/
/* comparison tables */
.container-padded .row-gray, .container-padded .row-white{
	padding:3%;
}
.row-gray{
	background:#f3f5f6;
}
.row-white{
}
.row-header{
	font-weight: 700;
	vertical-align: top;
	font-size: 1.4em;
	background-color: #002776;
	color: #fff;
	padding: .75em;
}
.row-header *{
	vertical-align:top;
}
.compareSelected{
	float:right;
	margin: 0px !important;
}
.center, .center *{
	text-align: center;
}
.right{
	text-align:right;
}

#main-content .acctComp.selected .icon-plus-sign, #main-content .acctComp.selected .icon-check, #main-content .acctComp .icon-minus-sign, #main-content .acctComp .icon-ban-circle, #main-content .acctComp.inactive .icon-plus-sign, #main-content .acctComp.inactive .icon-check, #main-content .acctComp.inactive .icon-minus-sign {
  display:none;
}
#main-content .acctComp .icon-plus-sign,#main-content .acctComp .icon-check, #main-content .acctComp.selected .icon-minus-sign, #main-content .acctComp.inactive .icon-ban-circle {
  display:block;
}


#main-content .acctComp{
	background:none;
	    outline: none;
			width:100%;
			min-height:70px;
    border: none;
    padding: 0px;
		font-size: 1.8em;
}
#main-content .compareTable td{
	/*display: none;*/
}
.compareTable th.empty_cell{
	background-color: #002776;
}
/* end comparison tables */
.float_right{
	float: right;
	margin:0px 0px 12px 18px;
}
.third{
	width:33%;
}
.alert-box{
padding: 8px 16px;
border: 1px solid #002876;
background: #9ec5db;
border-radius: 5px;
display: inline-block;
width:auto;
}
#optout-container #optout-submit{
font-size: 18px;
    border-color: transparent;
    border-radius: .4rem;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline-block;
    font-family: "Nunito Sans", Arial, Helvetica, sans-serif;
    margin: 0 .25em;
    padding: 1rem 2rem;
    text-decoration: none;
    background-color: #8ecc1d;
    color: #002776;
}
#optout-container #optout-submit:hover{
border-color: transparent;
}
/*** end old styles port ***/



/*** design fixes ***/
#main-content li > p {
	display:inline;
}

.sub-table, .sub-table *{
	border: none !important;
	    font-weight: 700;
    font-size: 1.4em;
		margin: 0px !important;
		padding: 0px !important;
}

 #main-content ul li [class^='btn'], #main-content ol li [class^='btn']{
	display:inline-block;
}

#main-content ul, #main-content ol {
    margin: 0.5em 0 0.5em 2.25em;
}
#main-content ul ul, #main-content ol ol {
    margin: 0.5em 0 0.5em 2.8em;

}

#main-content hr{
	margin: 1.5em;
}
#main-content .container-fluid h2,
#main-content .container-fluid .h2,
#main-content .container-fluid h3,
#main-content .container-fluid .h3{
	display:inline-block;
}
#main-content .padding-top{
	padding-top: 3%;
}

#main-content .white{
	color: white;
}

.centered-image{
	display: block;
	margin:0 auto;
}


.content blockquote::before{
	content:'';
}
#main-content blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 18px;
		color: #423f43;
    border-left: 5px solid #eeeeee;
}
#main-content .table-header a{
	color:white;
}

.visible-phone{
	display: none;
}
.hidden-phone {
    display: block;
}
@media (max-width: 767px){
.visible-phone {
    display: block;
}
.hidden-phone {
    display: none;
}
}
.di-accordion-panel .accordion-text span {
    display: inline-block; 
    width: auto;
}

.underline{
	text-decoration:underline;
}
#main-content form input{
	border: 1px solid #002776;
}
#main-content .table{
	width: 98%;
}
.acctComp:focus{
border: 1px solid #002876 !important;
}
.disc-links a, .row-gray a:not([class^='btn']){
	color: #002776 !important;
	text-decoration:underline;
}
.row-white a:not([class^='btn']){
	text-decoration:underline;
}

.content-gray a:focus:not([class^='btn']),
.content-gray a:active:not([class^='btn']),
.content-gray a:hover:not([class^='btn']),
.content-gray a:visited:not([class^='btn']),
#main-content table td:not(.table-header) a:focus:not([class^='btn']),
#main-content table td:not(.table-header) a:active:not([class^='btn']),
#main-content table td:not(.table-header) a:hover:not([class^='btn']),
#main-content table td:not(.table-header) a:visited:not([class^='btn']){
color:	#5770A2;
}




#main-content table td:not(.table-header) a {
	text-decoration:underline;
}

#main-content table td:not(.center), #main-content table th:not(.center){text-align: left;}
/*** end design fixes ***/


/*** editmode fixes ***/
.editmode_workarea .editorLink{
	width:100%;
	z-index: 05221989;
	    background-color: #8ecc1d;
    color: #002776;
}

.editmode_workarea .editmode_fix.card-wrap .card{
	width:50%;
	z-index: 05221981;
}
.editmode_workarea .editmode_fix.card-wrap .card:nth-of-type(3){
	width:100%;
}
.editmode_workarea .editmode_fix.card-wrap {
}
/*** end editmode fixes ***/



/*** emu fixes ***/
.w2{
	width: 2%;
}
.w8{
	width: 8%;
}
.w5{
	width: 5%;
}
.w10{
	width: 10%;
}
.w30{
	width: 30%;
}
.w35{
	width: 35%;
}
.w44{
	width: 44%;
}
.w60{
	width: 60%;
}

.w600px{
	width: 600px;
}
.w650px{
	width: 650px;
}
.big-text{
font-size: 18px;
}


.slick-dots li button{
	color: white;
}
/*** end emu fixes ***/


.feedCover{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 92%;
    z-index: 14;
    filter: alpha(opacity=0);
    opacity: 0.00;
    background: #000;
	}


	.content h1.noLine::after, .content .h1.noLine::after, .content h2.noLine::after, .content .h2.noLine::after, .content h3.noLine::after, .content .h3.noLine::after, .content h4.noLine::after, .content .h4.noLine::after	, .content h5.noLine::after, .content .h5.noLine::after, .content h6.noLine::after, .content .h6.noLine::after {
		content: "" !important;
		background:none !important;
	}


	#main-content iframe.center{
		    margin: 0 auto;
    display: block;
}

#main-content iframe{
	max-width: 100% !important;
	border: none !important;
}

@media (max-width: 767px){
	#main-content iframe[src*="youtube"]{
		height:auto !important;
	}
	
}


#main-content li h1+p,
#main-content li h2+p,
#main-content li h3+p,
#main-content li h4+p,
#main-content li h5+p,
#main-content li h6+p{
	display:inline-block !important;
}

#main-content li h1,
#main-content li h2,
#main-content li h3,
#main-content li h4,
#main-content li h5,
#main-content li h6{
	max-width: 95%;
}


#main-content img{
	max-width: 100%;
}

#main-content td.center img{
	display:block;
	margin: 0 auto;
}


.disclaimer{
	font-style:italic;
	font-size: .8em;
}


.snav-title h2 a {
    color: #002776;
	}


	.dropdown-backdrop{
		display: none;
	}



.faqQ { 
	font-weight: bold;
	 color:#004990;
 }
.faqA {
	font-weight:bold;
}
	

.no-col-padding, .no-col-padding div[class^="col-"] {
	padding-left: 0px;
	padding-right: 0px;
}


#home .locations-text p a{
	color: white;
	text-decoration: none;
}
#home .locations-text p a:hover{
	text-decoration: underline;
}


.code-block{
border: 2px dashed #383b3e;
    padding: 10px 50px;
    background-color: #fcfcfc;
    text-align: left;
    max-width: 900px;
    margin: 10px auto;
	}




	/* card fixes */
	@media (min-width: 992px) {
 main .card-wrap .card-image {
   min-height: calc(100px + 22vw);
 }
 main .card-wrap .card-content {
   align-content: space-between;
 }
 main .card-wrap .card {
   display: block;
 }
 main .card-wrap .card.card-large {
   display: flex;
 }
 main .card-wrap .card.card-large .card-image {
   min-height: calc(100px + 22vw);
   width: 50%;
 }
 main .card-wrap .card.card-large .card-content {
   width: 50%;
 }
}
/* end card fixes */

.testUser {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
}



.login-switcher-wrap{
	padding-bottom: 0px;
}
.login-togglable{
	padding-top: 0px;
}

 
@media (min-width: 992px ){
	#home .level-one a:hover,
	#back .level-one a:hover,
	#home .level-one a:focus,
	#back .level-one a:focus,
	#home .level-one a:focus:hover,
	#back .level-one a:focus:hover{	
		color:white ;
		cursor: default;
	}
}



/*new login-switcher radio styles*/
.login-switcher.form-control {
	text-align: left;
	background-color: #002776;
	color: #ffffff;
	height: auto;
	padding: 1rem 1rem;
}
.login-switcher label {
	display: inline;
	padding-top: 2px;
	padding-left: 5px;
	font-weight: 300;
	font-family: "Nunito Sans", Arial, Helvetica, sans-serif;
}
.login-switcher input {
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
}
.login-switcher hr {
	margin: 5px 0;
}


.clickable:hover, .clickable *:hover{
	cursor:pointer;
}








.alert .btn-submit{
	font-size: 18px;
	border-color: white;
	border-radius: 50%;
    border-style: solid;
    border-width: 1px;
    padding: 0;
    text-decoration: none;
    background-color: transparent;
	color: white;
	width: 25px;
	height: 26px;
	display:  flex;

}
.alert .btn-submit:hover{
	background-color: #8ecc1d;
    color: #002776;
}
.alert .btn-submit span{
    margin: auto;
    width: 24px;
    height: 22.5px;
    left: .7px;
    bottom: .7px;
    position: relative;
}
.alert .alert-text {
    padding: 0;
    margin: 0;
}
.alert .alert-text h2{
	line-height: 1.1;

}
.alert p{
	padding: 0;
	line-height: 1.25;
	font-size: 1em;
	margin-bottom: .75em;
	margin-top:.75em;
}
.alert .inner-wrap{
	/* padding: 3rem 2rem; */
	flex-wrap: nowrap;
}

@media only screen and (max-width: 900px) {
	.alert .btn-submit{
		margin-bottom: auto;
	}
}

.promo-text {

}
.promo-content {
    height: 100%;
}
.promo-content a.editorLink {
    z-index: 99999999;
    position: absolute;
    top: 96px;
    left: 0;
}
@media only screen and (max-width: 991px) {
	.promo-text {
		width: 100%;
	}
	.promo-content a.editorLink {
		top: 0;
	}
}
